[SPEED_INDICATOR]
ZERO=0
STEP=1
MIN_VALUE=0
OBJECT_NAME=ARROW_SPEED
OBJECT_NAME_MAX=

[RPM_INDICATOR]
ZERO=0
STEP=0.032
MIN_VALUE=0
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=

[FUEL_INDICATOR]
ZERO=0
STEP=1.4
MIN_VALUE=0
OBJECT_NAME=ARROW_FUEL

[WATER_TEMP]
ZERO=0
STEP=1.2
MIN_VALUE=0
LUT=
OBJECT_NAME=ARROW_WATER_TEMP

[TURBO_INDICATOR]
OBJECT_NAME=ARROW_TURBO
ZERO=0
STEP=98
MIN_VALUE=0
USE_BAR=0
